# Mobile app specific
.expo/
.expo-shared/
web-build/
*.jks
*.p8
*.p12
*.key
*.mobileprovision
.metro-health-check*

# iOS
ios/Pods/
*.xcode.env
ios/Pods/Flipper*
ios/Pods/Flipper-Folly
ios/Pods/Flipper-Glog
ios/Pods/Flipper-PeerTalk
ios/Pods/Flipper-RSocket

# Android
android/app/build/
android/gradle/
android/gradlew
android/gradlew.bat
android/local.properties
android/*.iml
android/.gradle/
android/app/release/
android/app/debug/
android/app/build/generated/

# Fastlane
*/fastlane/report.xml
*/fastlane/Preview.html
*/fastlane/screenshots
*/fastlane/test_output

# Bundle artifact
*.jsbundle

# Environment variables (all .env files)
.env
.env.local
.env*.local
.env.development
.env.production

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*